package utils

import (
	"clickandjoin.app/storageserver/modules/config"
)

const URL = "http://localhost:8081/v1/"

func GetUserStoragePath(userId string) string {
	return config.Cfg.StoragePath + "users/" + userId + "/"
}

func GetUserAvatarUrl(userId string, filename string) string {
	return config.Cfg.StorageUrlAddress + "avatars/" + userId + "/" + filename + ".webp"
}
